## kcheckers 0.8.1

=== debian/changelog ===
kcheckers (0.8.1-8) unstable; urgency=medium

  * Initiate package rename to 'qcheckers':
    "Provides:" this as a virtual package.
  * Reformat d/control with 'X-Style: black'
  * Rewrite d/copyright in machine-parsable format
  * Add d/upstream/metadata

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Mar 2025 12:40:23 +0100

kcheckers (0.8.1-7) unstable; urgency=medium

  * Adopt package inside Games Team (Closes: #922893)
  * Fix d/watch & d/copyright for the new GitHub homepage,
    so the new 0.9.0 version can be detected by the tracker.
  * Set "Rules-Requires-Root: no"

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 14:36:24 +0100

kcheckers (0.8.1-6) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 20:14:56 +0100

kcheckers (0.8.1-5) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See: #922893)
  * Update Standards-Version to 4.5.0
  * Update compat level to 12.
  * Link copyright to GPL-2.
  * Add newline to d/rules.
  * Add Vcs link to salsa.
  * Fix FTCBFS. (Closes: #940147)
    - Thanks to Helmut Grohne.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 03 Apr 2020 20:36:16 +0100

kcheckers (0.8.1-4) unstable; urgency=low

  * New Maintainer (Closes: #833512).
  * Ported to Qt5 (Closes: #874933).
    + See fix-migration-qt5.patch file.
    + Added override_dh_auto_configure on debian/rules.
  * Added headers on diff patches.
  * Added kcheckers.desktop file (Closes: #737934).
  * Added hardering flags on debian/rules.
  * Removed deprecated menu file.
  * Bumped to Standards-Version 4.1.3.
  * Added dirs, install and manpages debian files.
  * Added Catalan and Spanish translations:
    + Added ts and qm files on debian directory.
    + Added debian/sources/include-binaries file.
    + Updated debian control description and removed
      russian (because the translation is incomplete).

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sun, 31 Dec 2017 08:57:21 +0100

kcheckers (0.8.1-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.

 -- Bart Martens <bartm@debian.org>  Sun, 28 Aug 2011 17:02:38 +0000

kcheckers (0.8.1-2) unstable; urgency=low

  * debian/watch, debian/copyright, debian/control: Upstream website has moved
    to sourceforge.net.

 -- Bart Martens <bartm@debian.org>  Sat, 26 Apr 2008 10:24:16 +0200

kcheckers (0.8.1-1) unstable; urgency=low

  * Initial release.  Closes: #309910.

 -- Bart Martens <bartm@knars.be>  Wed, 22 Nov 2006 18:03:29 +0100
