=== debian/control ===
Source: kcheckers
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 qtbase5-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://portnov.github.io/qcheckers/
Vcs-Git: https://salsa.debian.org/games-team/kcheckers.git
Vcs-Browser: https://salsa.debian.org/games-team/kcheckers
X-Style: black

Package: kcheckers
Architecture: any
Provides:
 qcheckers,
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Checkers boardgame
 qcheckers is a Qt version of the classic boardgame "checkers", also known as
 "draughts".  It has the following features:
  * Built-in checkers engine.
  * Beginner, Novice, Average, Good, Expert and Master levels of skill.
  * Several themes of the board.
  * Portable Draughts Notation database format support.
  * Saving, loading and restarting of game.
  * Auto change of the men's color.
  * Multiple Undos/Redos.
  * Optional numeration of the board.
  * Internationalization support (English, German, Catalan, French and Spanish).
