=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export QT_SELECT=qt5
DPKG_EXPORT_BUILDFLAGS = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
include /usr/share/dpkg/buildflags.mk
CFLAGS       := $(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS     := $(shell dpkg-buildflags --get CXXFLAGS)
CPPFLAGS     := $(shell dpkg-buildflags --get CPPFLAGS)
LDFLAGS      := $(shell dpkg-buildflags --get LDFLAGS)
QT_SELECT    := qt5
QMAKEOPTIONS := QMAKE_CXXFLAGS_RELEASE='' QMAKE_CXXFLAGS_DEBUG='' \
                QMAKE_CFLAGS_RELEASE='' QMAKE_CFLAGS_DEBUG='' \
                QMAKE_CFLAGS='-Wall $(CFLAGS) $(CPPFLAGS)' \
                QMAKE_CXXFLAGS='-Wall $(CFLAGS) $(CPPFLAGS)' \
                QMAKE_LFLAGS='$(CXXFLAGS) $(LDFLAGS)'

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- "VERSION_NUMBER=$VERSION_NUMBER" $(QMAKEOPTIONS)
