=== debian/watch ===
version=4
https://github.com/portnov/qcheckers/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
