## kcheckers 0.9.0

=== debian/changelog ===
kcheckers (0.9.0-2) unstable; urgency=medium

  * Bump copyright years
  * Rename binary package to qcheckers and add transitional kcheckers
  * d/control: switch to SV 4.7.3. & drop Priority: tag.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 11 Jan 2026 15:58:21 +0100

kcheckers (0.9.0-1) unstable; urgency=medium

  * Team Upload
  * d/watch: version 5
  * d/gbp.conf: added with pristine.
  * New upstream version 0.9.0
  * d/control: remove RRR: no (default)
  * d/control: switch to SV 4.7.2.
  * d/install: rename and new place to be
  * d/manpages: rename
  * d/control: add libqt5svg5-dev to BD
  * d/docs: use README.md
  * d/install: use upstream .desktop file
  * d/s/include-binaries: rename also here
  * d/salsa-ci.yml: added
  * d/patches: refresh.

 -- Patrice Duroux <patrice.duroux@gmail.com>  Tue, 30 Dec 2025 11:27:46 +0100
