=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: kcheckers
 Section: games
-Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Alexandre Detiste <tchet@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  qtbase5-dev,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+ libqt5svg5-dev,
+Standards-Version: 4.7.3
 Homepage: https://portnov.github.io/qcheckers/
 Vcs-Git: https://salsa.debian.org/games-team/kcheckers.git
 Vcs-Browser: https://salsa.debian.org/games-team/kcheckers
 X-Style: black
 
-Package: kcheckers
+Package: qcheckers
 Architecture: any
-Provides:
- qcheckers,
+Breaks: kcheckers (<< 0.9.0-2~)
+Replaces: kcheckers (<< 0.9.0-2~)
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -33,3 +32,9 @@
   * Multiple Undos/Redos.
   * Optional numeration of the board.
   * Internationalization support (English, German, Catalan, French and Spanish).
+
+Package: kcheckers
+Architecture: all
+Depends: qcheckers
+Description: Checkers boardgame - transitional dummy package
+ Empty transitional dummy package to upgrade to the new name.
