=== debian/rules ===
--- 
+++ 
@@ -20,5 +20,8 @@
 %:
 	dh $@
 
+override_dh_auto_install:
+	dh_auto_install --destdir=${CURDIR}/debian/qcheckers
+
 override_dh_auto_configure:
 	dh_auto_configure -- "VERSION_NUMBER=$VERSION_NUMBER" $(QMAKEOPTIONS)
