=== debian/watch ===
Version: 5

Template: GitHub
Owner: portnov
Project: qcheckers
